.currency-without-symbol .common-price-design-area span.currency_symbol.currency_symbol_main {
    font-size: 26px !important;
    position: relative;
    top: -12px;
    right: 4px;
}
.currency-without-symbol .getstarted-instalikes-blast-currency-price.addon_price,
.currency-without-symbol .getstarted-engagement-view-currency-price.addon_price,
.currency-without-symbol .getstarted-story-view-currency-price.addon_price {
    font-size: 24px !important;
}

.currency-without-symbol .addon_currency_symbol {
    position: relative;
    top: -3px;
    font-size: 16px !important;
}
.currency-without-symbol .getstarted-billed-pricing {
    display: flex;
    gap: 2px;
}
.currency-without-symbol .current-pricing .payment-currency-symbol {
    font-size: 13px !important;
    position: relative;
    top: -4px;
}

.currency-without-symbol .current-pricing span.payment-pricing-amount {
    font-size: 28px;
}
.currency-without-symbol .pp-current-pricing-plan .pp-pricing-symbol.currency_symbol {
    font-size: 24px;
    position: relative;
    top: -18px;
}

@media (max-width: 767px){
    .currency-without-symbol .pp-current-pricing-plan .pp-pricing-symbol.currency_symbol {
    font-size: 20px;
    top: -8px;
}
}